<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="/static/bootstrap/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
	<link href="/static/bootstrap/css/hacker.css" rel="stylesheet">
    <title>Tremos Refugium</title>
  </head>
  <body>
    <div class="container">
      <div class="row my-5">
        <div class="col">
          <p id="console_line" style="display: none">
            <span>>> </span><span id="caption"></span><span id="cursor">|</span>
          </p>
        </div>
      </div>
      <div class="row" id="input_row" style="display: none">
        <div class="col-sm">
          <div class="input-group mb-3" id="user_input" >
            <input type="text" class="form-control" placeholder="..." aria-label="text_input" aria-describedby="button-addon2">
          </div>
        </div>
        <div class="col-sm-auto">
          <button class="btn btn-primary" type="button" id="send_button">send</button>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="/static/bootstrap/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
	  <script src="/static/jquery/jquery-3.6.0.min.js"></script>
	  <script src="/static/index.js"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.min.js" integrity="sha384-Atwg2Pkwv9vp0ygtn1JAojH0nYbwNJLPhwyoVbhoPwBhjQPR5VtM2+xf0Uwh9KtT" crossorigin="anonymous"></script>
    -->
  </body>
</html>
